*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: system-ui, sans-serif;
}

.blog-hero {
  padding: 60px 20px;
  text-align: center;
  background-color: #272727;
}

.blog-hero h1 {
  font-size: 2.2rem;
  margin-bottom: 10px;
  color: aliceblue;
}

.blog-hero p {
  max-width: 600px;
  margin: 0 auto;
  color: #ffffff;
}

.blog-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(260px, 1fr));
  gap: 20px;
  padding: 40px 20px;
  background-color: #272727;
}

.blog-card {
  background: #2a2a2a;
  padding: 25px;
  border-radius: 12px;
  box-shadow: 0 8px 20px rgba(0,0,0,0.25);
}

.blog-card h2 {
  font-size: 1.2rem;
  margin-bottom: 10px;
  color: rgb(224, 224, 224);
}

.blog-card p {
  font-size: 0.95rem;
  margin-bottom: 15px;
  color: #000000;
  color: rgb(209, 209, 209);
}

.blog-card a {
  color: orange;
  font-weight: bold;
  text-decoration: none;
}

.blog-footer-cta {
  text-align: center;
  padding: 40px 20px;
  background-color: #272727;
  color: aliceblue;
}
